<?xml version="1.0" encoding="utf-8"?>
<layout xmlns:tools="http://schemas.android.com/tools">

    <data></data>

    <LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:background="@color/white"
        android:orientation="vertical">

        <LinearLayout
            android:id="@+id/ll_nick_name"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:gravity="center_vertical"
            android:paddingLeft="@dimen/margin_15"
            android:paddingTop="22dp"
            android:paddingRight="@dimen/margin_15"
            android:paddingBottom="13dp">

            <ImageView
                android:id="@+id/iv_group_head"
                android:layout_width="50dp"
                android:layout_height="50dp" />

            <TextView
                android:id="@+id/tv_group_name"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginLeft="10dp"
                android:layout_weight="1"
                android:singleLine="true"
                android:textColor="@color/theme_text_color"
                android:textSize="15sp" />

            <ImageView
                android:id="@+id/iv_update_name"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_gravity="center_vertical"
                android:padding="5dp"
                android:src="@mipmap/right_arrow"
                android:textColor="@color/black_99_color"
                android:textSize="15sp" />
        </LinearLayout>


        <RelativeLayout
            android:id="@+id/rl_update_head"
            android:layout_width="match_parent"
            android:layout_height="55dp"
            android:paddingLeft="@dimen/margin_15"
            android:paddingRight="@dimen/margin_15">

            <View
                android:layout_width="match_parent"
                android:layout_height="1dp"
                android:layout_marginLeft="@dimen/margin_15"
                android:layout_marginRight="@dimen/margin_15"
                android:background="@color/background" />

            <TextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_centerVertical="true"
                android:layout_marginTop="@dimen/margin_15"
                android:layout_weight="1"
                android:singleLine="true"
                android:text="修改头像"
                android:textColor="@color/theme_text_color"
                android:textSize="15sp" />


            <ImageView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_alignParentRight="true"
                android:layout_centerVertical="true"
                android:src="@mipmap/right_arrow" />
        </RelativeLayout>

        <View
            android:layout_width="match_parent"
            android:layout_height="1dp"
            android:layout_marginLeft="@dimen/margin_15"
            android:layout_marginRight="@dimen/margin_15"
            android:background="@color/background" />

        <RelativeLayout
            android:id="@+id/rl_group_introduce"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:padding="@dimen/margin_15">

            <TextView
                android:id="@+id/tv_group_introduce_label"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_weight="1"
                android:singleLine="true"
                android:text="群介绍"
                android:textColor="@color/theme_text_color"
                android:textSize="15sp" />

            <TextView
                android:id="@+id/tv_group_introduce"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_below="@id/tv_group_introduce_label"
                android:layout_marginTop="8dp"
                android:layout_marginRight="30dp"
                android:layout_weight="1"
                android:maxLines="2"
                android:textColor="@color/black_99_color"
                android:textSize="12sp" />

            <ImageView
                android:id="@+id/iv_group_introduce"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_alignParentRight="true"
                android:layout_centerVertical="true"
                android:src="@mipmap/right_arrow" />
        </RelativeLayout>

        <View
            android:layout_width="match_parent"
            android:layout_height="1dp"
            android:layout_marginLeft="@dimen/margin_15"
            android:layout_marginRight="@dimen/margin_15"
            android:background="@color/background" />

        <RelativeLayout
            android:id="@+id/rl_group_qr_code"
            android:layout_width="match_parent"
            android:layout_height="55dp"
            android:paddingLeft="15dp"
            android:paddingRight="15dp"
            android:visibility="gone">

            <TextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_centerVertical="true"
                android:layout_weight="1"
                android:singleLine="true"
                android:text="群二维码"
                android:textColor="@color/theme_text_color"
                android:textSize="15sp" />

            <ImageView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_alignParentRight="true"
                android:layout_centerVertical="true"
                android:src="@mipmap/ic_qr_code" />

            <View
                android:layout_width="match_parent"
                android:layout_height="1dp"
                android:layout_alignParentBottom="true"
                android:background="@color/background" />
        </RelativeLayout>

        <RelativeLayout
            android:id="@+id/rl_group_notice"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:padding="@dimen/margin_15">

            <TextView
                android:id="@+id/tv_group_notice_label"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_weight="1"
                android:singleLine="true"
                android:text="群公告"
                android:textColor="@color/theme_text_color"
                android:textSize="15sp" />

            <TextView
                android:id="@+id/tv_group_notice"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_below="@id/tv_group_notice_label"
                android:layout_marginTop="8dp"
                android:layout_marginRight="30dp"
                android:layout_weight="1"
                android:maxLines="2"
                android:textColor="@color/black_99_color"
                android:textSize="12sp" />

            <ImageView
                android:id="@+id/iv_group_notice"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_alignParentRight="true"
                android:layout_centerVertical="true"
                android:src="@mipmap/right_arrow" />
        </RelativeLayout>

        <RelativeLayout
            android:id="@+id/rl_group_admin"
            android:layout_width="match_parent"
            android:layout_height="55dp"
            android:paddingLeft="@dimen/margin_15"
            android:paddingRight="@dimen/margin_15"
            android:paddingBottom="@dimen/margin_15"
            android:visibility="gone">

            <View
                android:layout_width="match_parent"
                android:layout_height="1dp"
                android:background="@color/background" />

            <TextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_centerVertical="true"
                android:layout_marginTop="@dimen/margin_15"
                android:layout_weight="1"
                android:singleLine="true"
                android:text="群管理"
                android:textColor="@color/theme_text_color"
                android:textSize="15sp" />


            <ImageView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_alignParentRight="true"
                android:layout_centerVertical="true"
                android:src="@mipmap/right_arrow" />
        </RelativeLayout>

        <View
            android:layout_width="match_parent"
            android:layout_height="1dp"
            android:layout_marginLeft="@dimen/margin_15"
            android:layout_marginRight="@dimen/margin_15"
            android:background="@color/background" />

        <LinearLayout
            android:id="@+id/rl_system_notice"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:gravity="center_vertical"
            android:padding="@dimen/margin_15">

            <TextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_weight="1"
                android:singleLine="true"
                android:text="消息通知"
                android:textColor="@color/theme_text_color"
                android:textSize="15sp" />

            <TextView
                android:id="@+id/cb_notice_state"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:background="@drawable/switch_blue_selector"
                android:button="@null" />

            <TextView
                android:id="@+id/system_notice_state"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginRight="10dp"
                android:singleLine="true" android:visibility="gone"
                android:textColor="@color/black_99_color"
                android:textSize="15sp" />

            <ImageView
                android:visibility="gone"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_alignParentRight="true"
                android:layout_centerVertical="true"
                android:src="@mipmap/right_arrow" />
        </LinearLayout>

        <View
            android:layout_width="match_parent"
            android:layout_height="1dp"
            android:layout_marginLeft="@dimen/margin_15"
            android:layout_marginRight="@dimen/margin_15"
            android:background="@color/background" />

        <RelativeLayout
            android:id="@+id/rl_chat_record"
            android:layout_width="match_parent"
            android:layout_height="55dp"
            android:paddingLeft="@dimen/margin_15"
            android:paddingRight="@dimen/margin_15">

            <TextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_centerVertical="true"
                android:layout_weight="1"
                android:singleLine="true"
                android:text="查看聊天记录"
                android:textColor="@color/theme_text_color"
                android:textSize="15sp" />


            <ImageView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_alignParentRight="true"
                android:layout_centerVertical="true"
                android:src="@mipmap/right_arrow" />
        </RelativeLayout>

        <View
            android:layout_width="match_parent"
            android:layout_height="1dp"
            android:layout_marginLeft="@dimen/margin_15"
            android:layout_marginRight="@dimen/margin_15"
            android:background="@color/background" />

        <RelativeLayout
            android:id="@+id/rl_chat_file"
            android:layout_width="match_parent"
            android:layout_height="55dp"
            android:paddingLeft="@dimen/margin_15"
            android:paddingRight="@dimen/margin_15">

            <TextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_centerVertical="true"
                android:layout_weight="1"
                android:singleLine="true"
                android:text="聊天文件"
                android:textColor="@color/theme_text_color"
                android:textSize="15sp" />


            <ImageView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_alignParentRight="true"
                android:layout_centerVertical="true"
                android:src="@mipmap/right_arrow" />
        </RelativeLayout>

        <View
            android:layout_width="match_parent"
            android:layout_height="1dp"
            android:layout_marginLeft="@dimen/margin_15"
            android:layout_marginRight="@dimen/margin_15"
            android:background="@color/background" />

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:padding="@dimen/margin_15">

            <TextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_weight="1"
                android:text="群组成员"
                android:textColor="@color/black_99_color"
                android:textSize="12sp" />

            <TextView
                android:id="@+id/tv_group_num"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:textColor="@color/black_99_color"
                android:textSize="12sp" />
        </LinearLayout>

        <LinearLayout
            android:id="@+id/ll_invite_friend"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:padding="@dimen/margin_15"
            android:visibility="gone">

            <ImageView
                android:layout_width="50dp"
                android:layout_height="50dp"
                android:src="@mipmap/ic_add_user" />

            <TextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_gravity="center_vertical"
                android:layout_marginLeft="10dp"
                android:text="邀请新成员"
                android:textColor="@color/blue_text_color"
                android:textSize="15sp" />
        </LinearLayout>

        <View
            android:layout_width="match_parent"
            android:layout_height="1dp"
            android:layout_marginLeft="@dimen/margin_15"
            android:layout_marginRight="@dimen/margin_15"
            android:background="@color/background" />
    </LinearLayout>
</layout>